@media screen and (max-width: 729px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1691px}
}
@media screen and (min-width: 730px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1324px}
}
@media screen and (max-width: 729px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1939px}
}
@media screen and (min-width: 730px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1543px}
}
@media screen and (max-width: 729px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1770px}
}
@media screen and (min-width: 730px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1473px}
}
@media screen and (max-width: 729px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1666px}
}
@media screen and (min-width: 730px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1476px}
}
@media screen and (max-width: 729px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1475px}
}
@media screen and (min-width: 730px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1269px}
}
@media screen and (max-width: 729px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1406px}
}
@media screen and (min-width: 730px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1360px}
}
@media screen and (max-width: 729px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1408px}
}
@media screen and (min-width: 730px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1085px}
}
@media screen and (max-width: 729px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1667px}
}
@media screen and (min-width: 730px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1281px}
}
@media screen and (max-width: 729px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1568px}
}
@media screen and (min-width: 730px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1249px}
}
@media screen and (max-width: 729px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1993px}
}
@media screen and (min-width: 730px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1960px}
}
@media screen and (max-width: 729px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1895px}
}
@media screen and (min-width: 730px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1473px}
}
@media screen and (max-width: 729px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1705px}
}
@media screen and (min-width: 730px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 1290px}
}
@media screen and (max-width: 729px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1027px}
}
@media screen and (min-width: 730px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 859px}
}
